<?php
/**
 * Functions and definitions
 *
 * Sets up the theme using core foodland-core and provides some helper functions using foodland-custom-functions.
 * Others are attached to action and
 * filter hooks in WordPress to change core functionality
 *
 * @package Theme Palace
 * @subpackage Foodland Pro
 * @since Foodland 1.0 
 */

//define theme version
if ( !defined( 'FOODLAND_THEME_VERSION' ) ) {
	$theme_data = wp_get_theme();
	
	define ( 'FOODLAND_THEME_VERSION', $theme_data->get( 'Version' ) );
}

/**
 * Implement the core functions
 */
require get_template_directory() . '/inc/foodland-core.php';